libqmi 1.12.6-1 source package in Ubuntu

Changelog

libqmi (1.12.6-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * Add myself to Uploaders.

 -- Michael Biebl <email address hidden>  Thu, 07 May 2015 00:51:05 +0200

Upload details

Uploaded by:
Marius B. Kotsbak on 2015-05-07
Uploaded to:
Sid
Original maintainer:
Marius B. Kotsbak
Architectures:
linux-any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 main misc

Downloads

File Size SHA-256 Checksum
libqmi_1.12.6-1.dsc 2.3 KiB 0eced947114e1dd464b9f32c82b16138000d96d5c945c2fe17f0fb4f1c310212
libqmi_1.12.6.orig.tar.xz 693.9 KiB 0857bffece4e8ddfa7f721dd9ca63b4c78de345ac9ae2faebf04062cacba3780
libqmi_1.12.6-1.debian.tar.xz 15.6 KiB c89ced2fca7d2c9d7f1cd8960974bf45a61be2ca6fa56c35f7a832663f4f72b9

Available diffs

No changes file available.

Binary packages built by this source

libqmi-glib-dev: No summary available for libqmi-glib-dev in ubuntu wily.

No description available for libqmi-glib-dev in ubuntu wily.

libqmi-glib-dev-dbgsym: debug symbols for package libqmi-glib-dev

 This package contains the header and pkg-config files for development
 applications using QMI functionality from applications that use glib.

libqmi-glib-doc: No summary available for libqmi-glib-doc in ubuntu wily.

No description available for libqmi-glib-doc in ubuntu wily.

libqmi-glib1: No summary available for libqmi-glib1 in ubuntu wily.

No description available for libqmi-glib1 in ubuntu wily.

libqmi-glib1-dbg: No summary available for libqmi-glib1-dbg in ubuntu wily.

No description available for libqmi-glib1-dbg in ubuntu wily.

libqmi-glib1-dbgsym: No summary available for libqmi-glib1-dbgsym in ubuntu wily.

No description available for libqmi-glib1-dbgsym in ubuntu wily.

libqmi-proxy: No summary available for libqmi-proxy in ubuntu yakkety.

No description available for libqmi-proxy in ubuntu yakkety.

libqmi-proxy-dbgsym: debug symbols for package libqmi-proxy

 This package contains the binary qmi-proxy used by libqmi to allow multiple
 clients to use the same QMI port simultaneously.

libqmi-utils: No summary available for libqmi-utils in ubuntu yakkety.

No description available for libqmi-utils in ubuntu yakkety.

libqmi-utils-dbgsym: No summary available for libqmi-utils-dbgsym in ubuntu yakkety.

No description available for libqmi-utils-dbgsym in ubuntu yakkety.